Bug 976191 - [abrt] rhythmbox-2.99.1-1.fc19: g_base_info_get_name: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.99.1-1.fc19: g_base_info_get_name: Process /usr/bin/rhythm...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:0d41e808174cd75ec282673adb7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-20 01:54 EDT by Sergey Kurtsev
Modified: 2015-02-17 10:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:38:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (65.84 KB, text/plain)
2013-06-20 01:54 EDT, Sergey Kurtsev
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-20 01:54 EDT, Sergey Kurtsev
no flags Details
File: core_backtrace (4.60 KB, text/plain)
2013-06-20 01:54 EDT, Sergey Kurtsev
no flags Details
File: dso_list (26.13 KB, text/plain)
2013-06-20 01:54 EDT, Sergey Kurtsev
no flags Details
File: environ (1.64 KB, text/plain)
2013-06-20 01:54 EDT, Sergey Kurtsev
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-20 01:55 EDT, Sergey Kurtsev
no flags Details
File: maps (75.07 KB, text/plain)
2013-06-20 01:55 EDT, Sergey Kurtsev
no flags Details
File: open_fds (1.06 KB, text/plain)
2013-06-20 01:55 EDT, Sergey Kurtsev
no flags Details
File: proc_pid_status (794 bytes, text/plain)
2013-06-20 01:55 EDT, Sergey Kurtsev
no flags Details
File: var_log_messages (1.14 KB, text/plain)
2013-06-20 01:55 EDT, Sergey Kurtsev
no flags Details

  None (edit)
Description Sergey Kurtsev 2013-06-20 01:54:44 EDT
Version-Release number of selected component:
rhythmbox-2.99.1-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: g_base_info_get_name
executable:     /usr/bin/rhythmbox
kernel:         3.9.6-301.fc19.i686.PAE
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 g_base_info_get_name at girepository/gibaseinfo.c:370
 #5 _pygi_closure_handle at pygi-closure.c:578
 #6 ffi_closure_SYSV_inner at ../src/x86/ffi.c:496
 #7 ffi_closure_SYSV at ../src/x86/sysv.S:199
 #8 gst_pad_add_probe at gstpad.c:1246
 #9 ffi_call_SYSV at ../src/x86/sysv.S:65
 #10 ffi_call at ../src/x86/ffi.c:411
 #11 g_callable_info_invoke at girepository/gicallableinfo.c:680
 #12 g_function_info_invoke at girepository/gifunctioninfo.c:274
 #13 _invoke_callable at pygi-invoke.c:64
Comment 1 Sergey Kurtsev 2013-06-20 01:54:47 EDT
Created attachment 763244 [details]
File: backtrace
Comment 2 Sergey Kurtsev 2013-06-20 01:54:50 EDT
Created attachment 763245 [details]
File: cgroup
Comment 3 Sergey Kurtsev 2013-06-20 01:54:53 EDT
Created attachment 763246 [details]
File: core_backtrace
Comment 4 Sergey Kurtsev 2013-06-20 01:54:57 EDT
Created attachment 763247 [details]
File: dso_list
Comment 5 Sergey Kurtsev 2013-06-20 01:54:59 EDT
Created attachment 763248 [details]
File: environ
Comment 6 Sergey Kurtsev 2013-06-20 01:55:02 EDT
Created attachment 763249 [details]
File: limits
Comment 7 Sergey Kurtsev 2013-06-20 01:55:05 EDT
Created attachment 763250 [details]
File: maps
Comment 8 Sergey Kurtsev 2013-06-20 01:55:08 EDT
Created attachment 763251 [details]
File: open_fds
Comment 9 Sergey Kurtsev 2013-06-20 01:55:11 EDT
Created attachment 763252 [details]
File: proc_pid_status
Comment 10 Sergey Kurtsev 2013-06-20 01:55:14 EDT
Created attachment 763253 [details]
File: var_log_messages
Comment 11 Ken Dubrick 2013-07-23 11:34:22 EDT
Loading library ...AGAIN

Fix this damn program

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: g_base_info_get_name
executable:     /usr/bin/rhythmbox
kernel:         3.9.9-302.fc19.i686
package:        rhythmbox-2.99.1-1.fc19
reason:         Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
runlevel:       N 5
uid:            1000
Comment 12 Fedora End Of Life 2015-01-09 13:29:10 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 10:38:31 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.